=== debian/control ===
Source: rust-multihash-codetable
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-blake2b-simd-1+std-dev <!nocheck>,
 librust-blake2s-simd-1+std-dev <!nocheck>,
 librust-blake3-1+std-dev (>= 1.2.0-~~) <!nocheck>,
 librust-core2-0.4+std-dev <!nocheck>,
 librust-core2-0.4-dev <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.1-~~) <!nocheck>,
 librust-multihash-derive-0.9+std-dev <!nocheck>,
 librust-multihash-derive-0.9-dev <!nocheck>,
 librust-ripemd-0.1+std-dev (>= 0.1.1-~~) <!nocheck>,
 librust-sha1-0.10+std-dev <!nocheck>,
 librust-sha2-0.10+std-dev <!nocheck>,
 librust-sha3-0.10+std-dev <!nocheck>,
 librust-strobe-rs-0.8+std-dev (>= 0.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multihash-codetable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multihash-codetable
X-Cargo-Crate: multihash-codetable
Rules-Requires-Root: no

Package: librust-multihash-codetable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-blake2b-simd-1+std-dev,
 librust-blake2b-simd-1-dev,
 librust-blake2s-simd-1+std-dev,
 librust-blake2s-simd-1-dev,
 librust-blake3-1+std-dev (>= 1.2.0-~~),
 librust-blake3-1-dev (>= 1.2.0-~~),
 librust-core2-0.4+std-dev,
 librust-core2-0.4-dev,
 librust-digest-0.10+std-dev (>= 0.10.1-~~),
 librust-digest-0.10-dev (>= 0.10.1-~~),
 librust-multihash-derive-0.9+std-dev,
 librust-multihash-derive-0.9-dev,
 librust-ripemd-0.1+std-dev (>= 0.1.1-~~),
 librust-ripemd-0.1-dev (>= 0.1.1-~~),
 librust-serde-1+default-dev (>= 1.0.158-~~),
 librust-serde-1+derive-dev (>= 1.0.158-~~),
 librust-sha1-0.10+std-dev,
 librust-sha1-0.10-dev,
 librust-sha2-0.10+std-dev,
 librust-sha2-0.10-dev,
 librust-sha3-0.10+std-dev,
 librust-sha3-0.10-dev,
 librust-strobe-rs-0.8+std-dev (>= 0.8.1-~~),
 librust-strobe-rs-0.8-dev (>= 0.8.1-~~)
Provides:
 librust-multihash-codetable+blake2b-dev (= ${binary:Version}),
 librust-multihash-codetable+blake2s-dev (= ${binary:Version}),
 librust-multihash-codetable+blake3-dev (= ${binary:Version}),
 librust-multihash-codetable+default-dev (= ${binary:Version}),
 librust-multihash-codetable+digest-dev (= ${binary:Version}),
 librust-multihash-codetable+ripemd-dev (= ${binary:Version}),
 librust-multihash-codetable+serde-dev (= ${binary:Version}),
 librust-multihash-codetable+sha1-dev (= ${binary:Version}),
 librust-multihash-codetable+sha2-dev (= ${binary:Version}),
 librust-multihash-codetable+sha3-dev (= ${binary:Version}),
 librust-multihash-codetable+std-dev (= ${binary:Version}),
 librust-multihash-codetable+strobe-dev (= ${binary:Version}),
 librust-multihash-codetable-0-dev (= ${binary:Version}),
 librust-multihash-codetable-0+blake2b-dev (= ${binary:Version}),
 librust-multihash-codetable-0+blake2s-dev (= ${binary:Version}),
 librust-multihash-codetable-0+blake3-dev (= ${binary:Version}),
 librust-multihash-codetable-0+default-dev (= ${binary:Version}),
 librust-multihash-codetable-0+digest-dev (= ${binary:Version}),
 librust-multihash-codetable-0+ripemd-dev (= ${binary:Version}),
 librust-multihash-codetable-0+serde-dev (= ${binary:Version}),
 librust-multihash-codetable-0+sha1-dev (= ${binary:Version}),
 librust-multihash-codetable-0+sha2-dev (= ${binary:Version}),
 librust-multihash-codetable-0+sha3-dev (= ${binary:Version}),
 librust-multihash-codetable-0+std-dev (= ${binary:Version}),
 librust-multihash-codetable-0+strobe-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+blake2b-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+blake2s-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+blake3-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+default-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+digest-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+ripemd-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+serde-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+sha1-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+sha2-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+sha3-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+std-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1+strobe-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+blake2b-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+blake2s-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+blake3-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+default-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+digest-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+ripemd-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+serde-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+sha1-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+sha2-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+sha3-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+std-dev (= ${binary:Version}),
 librust-multihash-codetable-0.1.0+strobe-dev (= ${binary:Version})
Description: Default multihash code-table with cryptographically secure hash implementations - Rust source code
 This package contains the source for the Rust multihash-codetable crate,
 packaged by debcargo for use with cargo and dh-cargo.
