=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-codetable 0.1.0 --all-targets --all-features
Features: test-name=rust-multihash-codetable:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-unsigned-varint-0.7-dev (>= 0.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-codetable 0.1.0 --all-targets --no-default-features --features blake2b
Features: test-name=librust-multihash-codetable-dev:blake2b
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-unsigned-varint-0.7-dev (>= 0.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-codetable 0.1.0 --all-targets --no-default-features --features blake2s
Features: test-name=librust-multihash-codetable-dev:blake2s
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-unsigned-varint-0.7-dev (>= 0.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-codetable 0.1.0 --all-targets --no-default-features --features blake3
Features: test-name=librust-multihash-codetable-dev:blake3
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-unsigned-varint-0.7-dev (>= 0.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-codetable 0.1.0 --all-targets
Features: test-name=librust-multihash-codetable-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-unsigned-varint-0.7-dev (>= 0.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-codetable 0.1.0 --all-targets --no-default-features --features digest
Features: test-name=librust-multihash-codetable-dev:digest
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-unsigned-varint-0.7-dev (>= 0.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-codetable 0.1.0 --all-targets --no-default-features --features ripemd
Features: test-name=librust-multihash-codetable-dev:ripemd
